uuid: 860941fb-7ed7-45a1-95e1-06869ef507d6
langcode: en
status: true
dependencies: {  }
countryCode: NP
format: |-
  %recipient
  %organization
  %addressLine1
  %addressLine2
  %locality %postalCode
requiredFields: {  }
uppercaseFields:
  - locality
administrativeAreaType: null
localityType: city
dependentLocalityType: null
postalCodeType: postal
postalCodePattern: '\d{5}'
postalCodePrefix: null
